@media screen and (max-width: 349px) {
  p{ font-size: 4vw;}
}

body {
  font-family: CoconOT,sans-serif;
  color: azure;
  text-align: center;
  background-color: rgb(108,53,120);
}

.logo {
  padding-top: 18px;
  /*margin: auto;
  max-height: auto;*/
  scale: 125%;
}

h1 {
  margin-top: 10px;
  margin-bottom: 0px;
}

p {
  margin-top: 10px;
}

/*
.buttonlinks {
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 2rem;
  margin-bottom: 2rem;
  height: 3.125rem;
  align-items: center;
}

a:link, a:visited {
  padding: 1.75rem 1.75rem;
  color: rgb(37,47,63);
  background-color: rgb(254,191,56);
  font-weight: 300;
  vertical-align: middle;
  line-height: 1.5rem;
  border-radius: .375rem;
}
  
a:hover, a:active {
    background-color: rgb(238,165,31)
} */

.button {
  display: block;
  width: 100%;
  height: 3.125rem;
  padding: 28px;
  text-align: center;
  background-color: rgb(254,191,56);
  font-weight: 300;
  line-height: 0.15rem;
  border-radius: .375rem;
  font-size: 1.25rem;
}

.disabled {
  opacity: 0.4;
  cursor: not-allowed;
}